Subject: Re: [PATCH V3 2/2] powerpc, perf: BHRB filter configuration should follow the task

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 22 Jul 2013 16:48:16 +1000

On Mon, 2013-07-22 at 12:09 +0530, Anshuman Khandual wrote:
> These patches have not been applied yet. Would like me to correct
> these spellings myself and send out again. Please do let me know.
> Thanks !

No, it's ok, I'll add them to my batch.

Usually I assume that perf related stuff goes through acme's perf tree
so I might have overlooked them because of that.

Michael, you're ok with these ?

Cheers,
Ben